{% load static %}

<section>
    <div class="spacer {{ section.background_color }}">
        {% if section.en_title %}
        <p class="btn label {{ section.badge_color }} c-white">
            {{ section.en_title }}
        </p>
        {% endif %}
        {{ section.en_content|safe }}
    </div>
</section>